#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 651px; width: 426px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF8000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .bc3 {background-color: #FF8000; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 651px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 0px; left: 446px; height: 200px; width: 208px; }
#imSSCont_0 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_0 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 29px; left: 21px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 29px; left: 21px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 0px; left: 664px; height: 200px; width: 208px; }
#imSSCont_1 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_1 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_1 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_1 {position: absolute; top: 29px; left: 19px; z-index: 500; }
#imSSImage_1_back {position: absolute; top: 29px; left: 19px; z-index: 499; }
#imSSDescr_1 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_1_content {position: relative; width: 100%; }
#imSSDescr_1_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_1_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel6_02 {position: absolute; top: 210px; left: 446px; height: 200px; width: 208px; }
#imSSCont_2 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_2 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_2 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_2 {position: absolute; top: 29px; left: 20px; z-index: 500; }
#imSSImage_2_back {position: absolute; top: 29px; left: 20px; z-index: 499; }
#imSSDescr_2 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_2_content {position: relative; width: 100%; }
#imSSDescr_2_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_2_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_02 {padding: 0px; }
#imCel6_02_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel6_03 {position: absolute; top: 210px; left: 664px; height: 200px; width: 208px; }
#imSSCont_3 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_3 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_3 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_3 {position: absolute; top: 30px; left: 21px; z-index: 500; }
#imSSImage_3_back {position: absolute; top: 30px; left: 21px; z-index: 499; }
#imSSDescr_3 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_3_content {position: relative; width: 100%; }
#imSSDescr_3_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_3_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_03 {padding: 0px; }
#imCel6_03_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel6_04 {position: absolute; top: 420px; left: 446px; height: 231px; width: 208px; }
#imSSCont_4 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_4 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_4 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_4 {position: absolute; top: 29px; left: 19px; z-index: 500; }
#imSSImage_4_back {position: absolute; top: 29px; left: 19px; z-index: 499; }
#imSSDescr_4 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_4_content {position: relative; width: 100%; }
#imSSDescr_4_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_4_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_04 {padding: 0px; }
#imCel6_04_Cont {text-align: center; height: 231px; overflow: hidden; }
#imCel6_05 {position: absolute; top: 420px; left: 664px; height: 231px; width: 208px; }
#imSSCont_5 {border: 4px solid #404040; width: 192px; margin: auto; }
#imSSBackg_5 {width: 192px; height: 192px; overflow: hidden; position: relative; }
#imSSImages_5 {position: relative; top: 0; left: 0; width: 192px; height: 192px; margin: 0; padding: 0; }
#imSSImage_5 {position: absolute; top: 29px; left: 19px; z-index: 500; }
#imSSImage_5_back {position: absolute; top: 29px; left: 19px; z-index: 499; }
#imSSDescr_5 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_5_content {position: relative; width: 100%; }
#imSSDescr_5_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_5_text {font: bold 11px Trebuchet MS; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_05 {padding: 0px; }
#imCel6_05_Cont {text-align: center; height: 231px; overflow: hidden; }
#imPage {position: relative; height: 661px; }

